.hero {
  width: 100%;
  height: 80vh;
  background-color: #06112a;
  z-index: 1;
}

.hero * {
  z-index: 1;
}

.carousel-inner {
  height: 100%;
  display: block;
}

.carousel-item {
  height: 80vh;
  width: 100%;
  background-size: cover;
}

.carousel-item img {
  width: 100%;
  position: absolute;
  object-fit: cover;
  height: 100%;
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 0.6s;
  transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
} 

.hero .container {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.hero .container a.reg:hover {
  background-color: black;
  border-color: black;
    text-decoration: none;
}

.hero .carousel-control-prev-icon {
  background-color: rgb(0, 0, 0, 0.6);
  padding: 20px;
  background-size: 28%;
}

.hero .carousel-control-next-icon {
  background-color: rgb(0, 0, 0, 0.6);
  background-size: 28%;
  padding: 20px;
}

.hero .container .transp-black {
  background-color: rgb(0, 0, 0, 0.8);
  height: 50vh;
  width: 42%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-top: 35px;
  padding-left: 30px;
  padding-right: 20px;
}

.hero .container .title {
  color: #ffffff;
  font-family: "Inter", Sans-serif;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.1em;
}

.hero .container .sub {
  color: #ffffff;
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
}

.hero .container a {
  background-color: #205AAC;
  color: white;
  transition: 0.5s;
  cursor: pointer;
    padding: 5px 10px;
    font-size: .9em;
    margin-top: 20px;
    display: block;
    max-width: max-content;
}

.hero .container a:hover {
  background-color: white;
  color: #205AAC !important;
    text-decoration: none;
}

.carousel-inner .active .container,
.carousel-inner .carousel-item-next.carousel-item-left .container,
.carousel-inner .carousel-item-prev.carousel-item-right .container {
  animation: fadeInLeft 1.8s ease-in-out;
}

@media screen and (max-width: 820px) {
    
  .carousel-item img {
    height: 40%;
    background-size: cover;
  }

  .hero .container {
    width: 100%;
  }

  .hero .container .transp-black {
    width: 100%;
    background-color: #06112a;
    margin-top: 10px;
    height: 50vh;
  }

  .hero .container .title {
    font-size: 32px;
    text-align: center;
  }

  .hero .container .sub {
    text-align: center;
    font-size: 16px;
      margin-top: 5px;
  }

  .hero .container a {
    display: block;
    position: static;
    margin-left: auto;
    margin-right: auto;
    width: max-content;
  }

  .hero .container a.reg {
    padding: 3.5px 9px 3.5px 9px;
    font-size: 8px;
  }
}
